body#iframe_large #breadcrumb {
    width: 100%;
    padding: 25px 40px 2px 20px;
}
body#iframe #content.column, body#iframe_large #content.column {
    width: 100%;
    padding: 0px;
}
body#iframe_large #content.column #breadcrumb, body#iframe_large #content.column .title {
    padding-left: 20px;
}

body#iframe_large #main-wrapper #main {
    margin: 0px;
    width: 100%;
    padding: 0px;
}

body#iframe_large .intro-iframe, body#iframe_large .body-iframe {
    padding-left: 20px;
    padding-right: 20px;
}
.body-iframe {
    padding-bottom: 20px;
}
#admin-menu, #admin-menu ul li a, #admin-menu ul li {
    font-size: 10px;
}

#footer > .qualiparis {
    float: left;
    margin-top: 40px;
    margin-left: 15px;
    max-width: 70px;
    opacity: .4;
}

#footer > .qualiparis > img {
    max-width: 100%;
    vertical-align: middle;
}

#footer > p > .accessibilite {
    float: none;
    margin: 0;
    display: block;
}

#footer > p {
    margin-top: 5px;
}